Unsupportted Rated 1 out of 5 stars

Cannot install upper with version 55

This review is for a previous version of the add-on (1.4.24).  This user has a previous review of this add-on.